当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 求助:更新后无法启动
帖子发表于 : 2009-11-08 22:29 

注册: 2009-07-08 17:16
帖子: 6
送出感谢: 0 次
接收感谢: 0 次
wubi安装的9.10 版,安装在E盘,前几天正常
昨天更新了下,从GRUB version 1.97`beta3升到beta4
进入后显示如下 :em20
GNU GRUB version 1.97`beta4
[Minimal BASH-like editing is supported.For the first word ,TAB
lists possible command completions,Anywhere else TAB lists possible
device/file completions.]

sh:grub>_

如何解决? :em06


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 求助:更新后无法启动
帖子发表于 : 2009-11-09 16:09 

注册: 2009-08-23 20:37
帖子: 14
送出感谢: 0 次
接收感谢: 0 次
:em20 我也是这样哦,现在进不了系统真是郁闷啊。


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 求助:更新后无法启动
帖子发表于 : 2009-11-09 16:17 
头像

注册: 2008-10-25 5:07
帖子: 39
送出感谢: 0 次
接收感谢: 0 次
恩,WUBI安装是有这个问题的,我最后还是用grub硬盘安装构建双系统的。


_________________
最近迷恋蔡淳佳


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译